Rails 3.1 compatible branch doesn't work w/o Asset Pipeline #84

Closed
wants to merge 3 commits into
from

4 participants

@rbq

Please fix the Rails 3.1 compatible branch and release a version 3.1.6.

Thanks!

@thetamind thetamind commented on an outdated diff Jan 6, 2012
@@ -1,6 +1,10 @@
CHANGELOG
=========
+3.1.6 (Dec 24, 2011)
+---------------------
+* Fixing #64 (incompatibility with deactivated Asset Piepeline)
@thetamind
thetamind added a line comment Jan 6, 2012

typo in Pipeline

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
@ujh

It's also possible to fake the asset pipeline for the benefit of sass-rails: http://bettong.net/2012/03/07/using-sass-rails-3-dot-1-5-without-the-asset-pipeline-on-rails-3-dot-1-4/

@fduan fduan pushed a commit to fduan/sass-rails that referenced this pull request Sep 13, 2012
Frank Duan make sass-rails work for rails 3.1 app without asset pipeline enabled…
… - applied the fixes for issues #81 and #84
de76a03
@fduan fduan pushed a commit to fduan/sass-rails that referenced this pull request Sep 13, 2012
Frank Duan make sass-rails work for rails 3.1 app without asset pipeline enabled…
… - applied the fixes for issues #81 and #84 - fixed typo
d00cb68
@frodsan

This PR is no longer valid 636f668 /cc @rafaelfranca

@frodsan frodsan closed this Apr 18, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment